set_property SRC_FILE_INFO {cfile:c:/Users/jinru/OneDrive/Desktop/decode/decode.srcs/sources_1/bd/design_1/ip/design_1_processing_system7_0_0/design_1_processing_system7_0_0.xdc rfile:../../../decode.srcs/sources_1/bd/design_1/ip/design_1_processing_system7_0_0/design_1_processing_system7_0_0.xdc id:1 order:EARLY scoped_inst:inst} [current_design]
current_instance inst
set_property src_info {type:SCOPED_XDC file:1 line:21 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter clk_fpga_0 0.3
set_property src_info {type:SCOPED_XDC file:1 line:31 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C11" [get_ports "MIO[53]"]
set_property src_info {type:SCOPED_XDC file:1 line:38 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C10" [get_ports "MIO[52]"]
set_property src_info {type:SCOPED_XDC file:1 line:45 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B9" [get_ports "MIO[51]"]
set_property src_info {type:SCOPED_XDC file:1 line:52 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B13" [get_ports "MIO[50]"]
set_property src_info {type:SCOPED_XDC file:1 line:59 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C12" [get_ports "MIO[49]"]
set_property src_info {type:SCOPED_XDC file:1 line:66 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B12" [get_ports "MIO[48]"]
set_property src_info {type:SCOPED_XDC file:1 line:73 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B14" [get_ports "MIO[47]"]
set_property src_info {type:SCOPED_XDC file:1 line:80 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D16" [get_ports "MIO[46]"]
set_property src_info {type:SCOPED_XDC file:1 line:87 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B15" [get_ports "MIO[45]"]
set_property src_info {type:SCOPED_XDC file:1 line:94 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F13" [get_ports "MIO[44]"]
set_property src_info {type:SCOPED_XDC file:1 line:101 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A9" [get_ports "MIO[43]"]
set_property src_info {type:SCOPED_XDC file:1 line:108 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E12" [get_ports "MIO[42]"]
set_property src_info {type:SCOPED_XDC file:1 line:115 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C17" [get_ports "MIO[41]"]
set_property src_info {type:SCOPED_XDC file:1 line:122 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D14" [get_ports "MIO[40]"]
set_property src_info {type:SCOPED_XDC file:1 line:129 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C18" [get_ports "MIO[39]"]
set_property src_info {type:SCOPED_XDC file:1 line:136 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E13" [get_ports "MIO[38]"]
set_property src_info {type:SCOPED_XDC file:1 line:143 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A10" [get_ports "MIO[37]"]
set_property src_info {type:SCOPED_XDC file:1 line:150 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A11" [get_ports "MIO[36]"]
set_property src_info {type:SCOPED_XDC file:1 line:157 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F12" [get_ports "MIO[35]"]
set_property src_info {type:SCOPED_XDC file:1 line:164 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A12" [get_ports "MIO[34]"]
set_property src_info {type:SCOPED_XDC file:1 line:171 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D15" [get_ports "MIO[33]"]
set_property src_info {type:SCOPED_XDC file:1 line:178 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A14" [get_ports "MIO[32]"]
set_property src_info {type:SCOPED_XDC file:1 line:185 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E16" [get_ports "MIO[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:192 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C15" [get_ports "MIO[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:199 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C13" [get_ports "MIO[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:206 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C16" [get_ports "MIO[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:213 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D13" [get_ports "MIO[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:220 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A15" [get_ports "MIO[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:227 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F15" [get_ports "MIO[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:234 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A16" [get_ports "MIO[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:241 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D11" [get_ports "MIO[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:248 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B17" [get_ports "MIO[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:255 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F14" [get_ports "MIO[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:262 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A17" [get_ports "MIO[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:269 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D10" [get_ports "MIO[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:276 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B18" [get_ports "MIO[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:283 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E14" [get_ports "MIO[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:290 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A19" [get_ports "MIO[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:297 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C8" [get_ports "MIO[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:304 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C5" [get_ports "MIO[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:311 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E8" [get_ports "MIO[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:318 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D9" [get_ports "MIO[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:325 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C6" [get_ports "MIO[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:332 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E9" [get_ports "MIO[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:339 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B5" [get_ports "MIO[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:346 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D5" [get_ports "MIO[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:352 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D8" [get_ports "MIO[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:358 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A5" [get_ports "MIO[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:364 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A6" [get_ports "MIO[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:370 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B7" [get_ports "MIO[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:376 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D6" [get_ports "MIO[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:382 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B8" [get_ports "MIO[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:388 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A7" [get_ports "MIO[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:395 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E6" [get_ports "MIO[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:401 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H5" [get_ports "DDR_VRP"]
set_property src_info {type:SCOPED_XDC file:1 line:405 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G5" [get_ports "DDR_VRN"]
set_property src_info {type:SCOPED_XDC file:1 line:409 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M5" [get_ports "DDR_WEB"]
set_property src_info {type:SCOPED_XDC file:1 line:413 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P4" [get_ports "DDR_RAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:417 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N5" [get_ports "DDR_ODT"]
set_property src_info {type:SCOPED_XDC file:1 line:421 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B4" [get_ports "DDR_DRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:425 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W5" [get_ports "DDR_DQS[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:430 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R2" [get_ports "DDR_DQS[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:435 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G2" [get_ports "DDR_DQS[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:439 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C2" [get_ports "DDR_DQS[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:443 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W4" [get_ports "DDR_DQS_n[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:448 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T2" [get_ports "DDR_DQS_n[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:453 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F2" [get_ports "DDR_DQS_n[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:457 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B2" [get_ports "DDR_DQS_n[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:461 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E3" [get_ports "DDR_DQ[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:465 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E2" [get_ports "DDR_DQ[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:469 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E1" [get_ports "DDR_DQ[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:473 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C1" [get_ports "DDR_DQ[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:477 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D1" [get_ports "DDR_DQ[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:481 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D3" [get_ports "DDR_DQ[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:485 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A4" [get_ports "DDR_DQ[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:489 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V3" [get_ports "DDR_DQ[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:494 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V2" [get_ports "DDR_DQ[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:499 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A2" [get_ports "DDR_DQ[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:503 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W3" [get_ports "DDR_DQ[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:508 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y2" [get_ports "DDR_DQ[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:513 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y4" [get_ports "DDR_DQ[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:518 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W1" [get_ports "DDR_DQ[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:523 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y3" [get_ports "DDR_DQ[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:528 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V1" [get_ports "DDR_DQ[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:533 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U3" [get_ports "DDR_DQ[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:538 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U2" [get_ports "DDR_DQ[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:543 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U4" [get_ports "DDR_DQ[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:548 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T4" [get_ports "DDR_DQ[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:553 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B3" [get_ports "DDR_DQ[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:557 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R1" [get_ports "DDR_DQ[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:562 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R3" [get_ports "DDR_DQ[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:567 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P3" [get_ports "DDR_DQ[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:572 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P1" [get_ports "DDR_DQ[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:577 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J1" [get_ports "DDR_DQ[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:581 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H1" [get_ports "DDR_DQ[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:585 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H2" [get_ports "DDR_DQ[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:589 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J3" [get_ports "DDR_DQ[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:593 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H3" [get_ports "DDR_DQ[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:597 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G3" [get_ports "DDR_DQ[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:601 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C3" [get_ports "DDR_DQ[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:605 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y1" [get_ports "DDR_DM[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:610 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T1" [get_ports "DDR_DM[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:615 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F1" [get_ports "DDR_DM[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:619 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A1" [get_ports "DDR_DM[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:623 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N1" [get_ports "DDR_CS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:627 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N3" [get_ports "DDR_CKE"]
set_property src_info {type:SCOPED_XDC file:1 line:631 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L2" [get_ports "DDR_Clk"]
set_property src_info {type:SCOPED_XDC file:1 line:635 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M2" [get_ports "DDR_Clk_n"]
set_property src_info {type:SCOPED_XDC file:1 line:639 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P5" [get_ports "DDR_CAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:643 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J5" [get_ports "DDR_BankAddr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:647 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R4" [get_ports "DDR_BankAddr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:651 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L5" [get_ports "DDR_BankAddr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:655 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J4" [get_ports "DDR_Addr[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:659 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K1" [get_ports "DDR_Addr[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:663 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K4" [get_ports "DDR_Addr[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:667 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L4" [get_ports "DDR_Addr[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:671 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L1" [get_ports "DDR_Addr[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:675 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M4" [get_ports "DDR_Addr[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:679 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K3" [get_ports "DDR_Addr[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:683 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M3" [get_ports "DDR_Addr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:687 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K2" [get_ports "DDR_Addr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:691 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F4" [get_ports "DDR_Addr[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:695 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D4" [get_ports "DDR_Addr[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:699 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E4" [get_ports "DDR_Addr[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:703 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G4" [get_ports "DDR_Addr[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:707 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F5" [get_ports "DDR_Addr[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:711 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N2" [get_ports "DDR_Addr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:715 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C7" [get_ports "PS_PORB"]
set_property src_info {type:SCOPED_XDC file:1 line:718 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B10" [get_ports "PS_SRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:721 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E7" [get_ports "PS_CLK"]
